extends layout.pug

block content
    h1= title
    include  includes/errors
    form(action="/create" method="post")
        include includes/create
        div
            input(type="submit" value="Create User")
